Aflați mai multe despre cerințele de sistem pentru Cisco Webex Video Platform.

Microsoft Internet Explorer

Sistemul de operare minim acceptat pentru Internet Explorer 10 este Windows 7. Dacă vă aflați pe o versiune anterioară de IE sau Windows, atunci trebuie să actualizați.

Următoarele combinații de Internet Explorer și versiunea de sistem de operare Windows nu se va putea conecta după aplicarea TLS 1.2:

  • Versiunile mai mici decât IE11 pe Windows Vista, XP sau sistemul de operare anterior nu se vor putea conecta.

  • IE7 sau o versiune anterioară pe orice sistem de operare Windows nu se va putea conecta.

  • IE10 pe Windows 7 sau 8 poate fi necesar pentru a activa TLS 1.2 în setările browser-ului pentru a continua să se conecteze după aplicarea TLS 1.2. Pentru a activa TLS 1.2:

  1. Accesați Instrumente, alegeți Opțiuni Internet , apoi selectați fila Complex.

  2. Verificați TLS 1.2 și apoi debifați SSL 3.0 pentru securitate suplimentară.

  3. Faceți clic pe Se aplică , apoi pe OK.

Google Chrome

Versiunea minimă acceptată pentru utilizare cu Webex Meetings este Google Chrome 65. Dacă vă aflați pe o versiune anterioară, ar trebui să actualizați pentru a evita întreruperea serviciului. Versiunile Google Chrome anterioare de 33 nu se vor putea conecta la Webex Meetings după aplicarea TLS 1.2.

Mozilla Firefox

Versiunea minimă acceptată pentru utilizare cu Webex Meetings este Firefox 52. Dacă vă aflați pe o versiune anterioară, ar trebui să actualizați pentru a evita întreruperea serviciului. Versiunile Firefox anterioare de 27 nu se vor putea conecta la Webex Meetings după aplicarea TLS 1.2.

Microsoft Edge

Browserul Microsoft Edge este compatibil cu TLS 1.2 și utilizatorii pot continua să-l utilizeze pentru a porni și a se alătura întâlnirilor Webex după 03 august 2018.

Java

Java versiunea 6 și Java versiunea 7 utilizatorii trebuie să activați TLS 1.2 manual din Panoul de control Java:

  1. Din meniul Start din Windows, selectați Panoul de control Java.

  2. Selectați fila Complex.

  3. Defilați în jos și selectați caseta Utilizare TLS 1.2.

Java versiunea 8 are deja această setare activată.

Android și iOS

Nu se așteaptă întreruperi atunci când vă alăturați întâlnirilor cu Cisco Webex Meetings pentru Android sau iOS.

Aplicația web Cisco Webex

Același suport pentru browser se aplică dacă vă alăturați din aplicația Webex Web.

API-uri XML și URL

Apelurile de aplicații către API-ul Cisco Webex trebuie să utilizeze TLS 1.2. După aplicarea TLS 1.2, aplicațiile nu se vor putea conecta la Webex Meetings utilizând protocoale mai mici decât TLS 1.2.

Cisco Directory Connector

Dacă utilizați Cisco Directory Connector pentru a vă sincroniza utilizatorii, trebuie să faceți upgrade la Cisco Directory Connector 3.0 înainte ca Cisco să înceapă să impună conexiuni TLS 1.2. După ce începe aplicarea TLS 1.2, versiunile Cisco Directory Connector anterioare 3.0 nu va funcționa. Dacă nu faceți upgrade, asigurarea accesului și deprovisioning-ul utilizatorilor nu vor avea loc în Cisco Webex Teams. Cisco Directory Connector 3.0 se bazează pe Microsoft .NET Framework 4.5 și versiunile ulterioare. De asemenea, asigurați-vă că vm sau windows os sistem de operare are Microsoft .NET 4.5 sau o versiune ulterioară instalată. Pentru a afla mai multe, a verifica afară https://collaborationhelp.cisco.com/article/nqvsbmq.